linux-mips-fnet
[Top] [All Lists]

Re: SNI Alliance Partner

To: linux-mips@fnet.fr
Subject: Re: SNI Alliance Partner
From: Andreas Busse <andy@soft-n-hard.de>
Date: Mon, 20 Nov 1995 17:00:36 +0100
In-reply-to: <199511201550.QAA07031@informatik.uni-koblenz.de>
 > 
 > Linux 1.3.x ist more stable than 1.2.  Read: I won't put my hand again on
 > 1.2.x. The choice between GCC 2.7.0 and 2.7.1 is yours.  Just don't use 2.7.1
 > to compile a kernel older than 1.3.37 or copy include/asm-mips/io.h for 
 > 1.3.37
 > or newer into your old kernel.
 > 

Ok, then we first need to find out if 1.3.37 still works on Magnums
and Oilys. There also was a rPC44. Any news on that?
Regarding the compiler: Ralf, is there anyone that could package
it? Just make sure that it really works (and I would of course
like to see it in /usr/local/, but that's another story :-)).

Cheers,
Andy


-----------------------------------------------------------
Andreas Busse                      | andy@soft-n-hard.de
Soft N Hard GbR                    | Phone: +49 2636-970105
Im Hufen Boden 16, D-53498 Waldorf | Fax:   +49 2636-970106
-----------------------------------------------------------

<Prev in Thread] Current Thread [Next in Thread>